Subject: Re: [SWIPL] Logic Puzzle Solver (fwd) again

From: "sam falleti" <[email-masked]>
Date: Wed, 09 May 2001 22:46:35 +1000

Hi,
    I was wondering if i could have a copy of the puzzle, i have received 
some suggest solutions (even though it still doesn't yield the right anwer).
    This would help me quite a lot because i'm currently working on a 
similar puzzle myself. I've just started learning prolog and seeing the 
problem/solution to this puzzle would be quite useful

thanks,
       Sam

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.